Debian Bug report logs - #363498
ITA: 3dchess -- 3D chess for X11

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Wed, 19 Apr 2006 14:48:08 UTC

Owned by: Barry deFreese <bddebian@comcast.net>

Severity: normal

Fixed in version 3dchess/0.8.1-14

Done: Barry deFreese <bddebian@comcast.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen Stafford <bagpuss@debian.org>, <wnpp@debian.org>:
Bug#363498; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: 3dchess -- 3D chess for X11
Date: Wed, 19 Apr 2006 16:09:56 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of 3dchess, Stephen Stafford <bagpuss@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: 3dchess
Binary: 3dchess
Version: 0.8.1-11.1
Priority: optional
Section: games
Maintainer: Stephen Stafford <bagpuss@debian.org>
Build-Depends: debhelper, xaw3dg-dev, libx11-dev, libxpm-dev, libxt-dev, x-dev
Architecture: any
Standards-Version: 3.5.9.0
Format: 1.0
Directory: pool/main/3/3dchess
Files:
 0bf9de72970d784fd2ce8f198c07e4fb 615 3dchess_0.8.1-11.1.dsc
 5390c60953446e541d9455d9c4e38ca1 46371 3dchess_0.8.1.orig.tar.gz
 a82f3df1eb941f55fb8f41eece0c66b2 4846 3dchess_0.8.1-11.1.diff.gz

Package: 3dchess
Priority: optional
Section: games
Installed-Size: 144
Maintainer: Stephen Stafford <bagpuss@debian.org>
Architecture: amd64
Version: 0.8.1-11.1
Depends: libc6 (>= 2.3.5-1), libx11-6, libxext6, libxmu6, libxpm4, libxt6, xaw3dg (>= 1.5+E-1)
Filename: pool/main/3/3dchess/3dchess_0.8.1-11.1_amd64.deb
Size: 35280
MD5sum: 03b731e81ac19ba17ee3253245827cc0
Description: 3D chess for X11
 3 dimensional Chess game for X11R6.  There are three boards, stacked
 vertically; 96 pieces of which most are the traditional chess pieces with
 just a couple of additions; 26 possible directions in which to move.  The
 AI isn't wonderful, but provides a challenging enough game to all but the
 most highly skilled players.
Tag: game::board:chess, interface::3d, use::gameplaying, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 363498 374302. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Mihai Felseghi <mihaifelseghi@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#363498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 363498-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Mihai Felseghi" <mihaifelseghi@gmail.com>
Cc: 363498-quiet@bugs.debian.org, 374302-quiet@bugs.debian.org
Subject: Re: ITA: 3dchess -- 3D chess for X11
Date: Sat, 19 Aug 2006 09:39:01 +0200
Hi,

Do you still intend to adopt 3dchess?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Mihai Felseghi <mihaifelseghi@gmail.com>:
Bug#363498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Mihai Felseghi <mihaifelseghi@gmail.com>. Full text and rfc822 format available.

Message #19 received at 363498@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Mihai Felseghi" <mihaifelseghi@gmail.com>
Cc: control@bugs.debian.org, 363498@bugs.debian.org
Subject: Re: ITA: 3dchess -- 3D chess for X11
Date: Thu, 14 Sep 2006 05:39:46 +0200
retitle 363498 O: 3dchess -- 3D chess for X11
noowner 363498
unmerge 374302
close 374302
thanks

On Sat, Aug 19, 2006 at 09:39:01 +0200, Matej Vela wrote:
> Do you still intend to adopt 3dchess?  (This is just a ping, I'm not
> interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug (but please
don't file a duplicate one).

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Mihai Felseghi <mihaifelseghi@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #374302 from all other report(s). Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `ITA: 3dchess -- 3D chess for X11owner #363498' from `O: 3dchess -- 3D chess for X11'. Request was from "Libni Colina" <libnicolina@gmail.com> to control@bugs.debian.org. (Fri, 25 May 2007 02:51:02 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: 3dchess -- 3D chess for X11' from `ITA: 3dchess -- 3D chess for X11owner #363498'. Request was from "Libni Colina" <libnicolina@gmail.com> to control@bugs.debian.org. (Fri, 25 May 2007 02:54:15 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: 3dchess -- 3D chess for X11owner #363498' from `ITA: 3dchess -- 3D chess for X11'. Request was from "Libni Colina" <libnicolina@gmail.com> to control@bugs.debian.org. (Fri, 25 May 2007 15:54:09 GMT) Full text and rfc822 format available.

Owner recorded as "Libni Colina" <libnicolina@gmail.com>. Request was from "Libni Colina" <libnicolina@gmail.com> to control@bugs.debian.org. (Fri, 25 May 2007 15:54:10 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: 3dchess -- 3D chess for X11owner #363498' from `ITA: 3dchess -- 3D chess for X11owner #363498'. Request was from "Libni Colina" <libnicolina@gmail.com> to control@bugs.debian.org. (Fri, 25 May 2007 16:06:02 GMT) Full text and rfc822 format available.

Owner changed from "Libni Colina" <libnicolina@gmail.com> to "Libni Colina" <libnicolina@gmail.com>. Request was from "Libni Colina" <libnicolina@gmail.com> to control@bugs.debian.org. (Fri, 25 May 2007 16:06:05 GMT) Full text and rfc822 format available.

Changed Bug title to `O: 3dchess -- 3D chess for X11' from `ITA: 3dchess -- 3D chess for X11owner #363498'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Thu, 29 Nov 2007 21:21:07 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Libni Colina" <libnicolina@gmail.com>. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Thu, 29 Nov 2007 21:21:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#363498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Barry deFreese <bddebian@comcast.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #46 received at 363498@bugs.debian.org (full text, mbox):

From: Barry deFreese <bddebian@comcast.net>
To: 363498@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: O: 3dchess -- 3D chess for X11
Date: Fri, 21 Dec 2007 22:20:17 -0500
package wnpp
retitle 363498 ITA: 3dchess -- 3D chess for X11
ownder 363498 bddebian@comcast.net

thank you

Hi,

I am going to pick this up for the Debian Games Team.  I will get a hold 
of the alioth admins to see if they can move the collab-maint trunk to ours.

Thanks,

Barry deFreese




Changed Bug title to `ITA: 3dchess -- 3D chess for X11' from `O: 3dchess -- 3D chess for X11'. Request was from Barry deFreese <bddebian@comcast.net> to control@bugs.debian.org. (Sat, 22 Dec 2007 03:21:02 GMT) Full text and rfc822 format available.

Owner recorded as Barry deFreese <bddebian@comcast.net>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Mon, 24 Dec 2007 15:57:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Barry deFreese <bddebian@comcast.net>:
Bug#363498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Frank S. Thomas" <fst@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Barry deFreese <bddebian@comcast.net>. Full text and rfc822 format available.

Message #55 received at 363498@bugs.debian.org (full text, mbox):

From: "Frank S. Thomas" <fst@debian.org>
To: Barry deFreese <bddebian@comcast.net>, 363498@bugs.debian.org
Subject: Re: Bug#363498: O: 3dchess -- 3D chess for X11
Date: Fri, 28 Dec 2007 12:51:29 +0100
[Message part 1 (text/plain, inline)]
Hi,

On Saturday 22 December 2007 04:20, Barry deFreese wrote:
> I am going to pick this up for the Debian Games Team.  I will get a hold
> of the alioth admins to see if they can move the collab-maint trunk to
> ours.

You can do this yourself, see http://wiki.debian.org/Alioth/CollabMaintImport 
for guidelines how to move stuff between two Subversion repositories. You can 
notify me when you've imported 3dchess into the Games Team's repository, I'll 
then take care of removing 3dchess from collab-maint's repository.

Grüße,
Frank
-- 
bureaucracy, n: A method for transforming energy into solid waste.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#363498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Barry deFreese <bddebian@comcast.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #60 received at 363498@bugs.debian.org (full text, mbox):

From: Barry deFreese <bddebian@comcast.net>
To: "Frank S. Thomas" <fst@debian.org>, 363498@bugs.debian.org
Subject: Re: Bug#363498: O: 3dchess -- 3D chess for X11
Date: Sun, 30 Dec 2007 01:14:36 -0500
Frank S. Thomas wrote:
> Hi,
>
> On Saturday 22 December 2007 04:20, Barry deFreese wrote:
>   
>> I am going to pick this up for the Debian Games Team.  I will get a hold
>> of the alioth admins to see if they can move the collab-maint trunk to
>> ours.
>>     
>
> You can do this yourself, see http://wiki.debian.org/Alioth/CollabMaintImport 
> for guidelines how to move stuff between two Subversion repositories. You can 
> notify me when you've imported 3dchess into the Games Team's repository, I'll 
> then take care of removing 3dchess from collab-maint's repository.
>
> Grüße,
> Frank
>   
Frank,

I've injected it in our SVN now if you want to remove it from 
collab-maint.  Unless you need to wait until we upload.

Thanks!

Barry deFreese




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Barry deFreese <bddebian@comcast.net>:
Bug#363498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Frank S. Thomas" <fst@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Barry deFreese <bddebian@comcast.net>. Full text and rfc822 format available.

Message #65 received at 363498@bugs.debian.org (full text, mbox):

From: "Frank S. Thomas" <fst@debian.org>
To: 363498@bugs.debian.org
Subject: Re: Bug#363498: O: 3dchess -- 3D chess for X11
Date: Sun, 30 Dec 2007 15:50:28 +0100
[Message part 1 (text/plain, inline)]
Hi Barry,

On Sunday 30 December 2007 07:14, Barry deFreese wrote:
> I've injected it in our SVN now if you want to remove it from
> collab-maint.  Unless you need to wait until we upload.

Ok, I've just removed it from collab-maint's repository.
Thanks for adopting and taking care of this package!

Grüße,
Frank
-- 
  ,''`.  Frank S. Thomas <fst@debian.org>
 : :' :  http://frank.thomas-alfeld.de
 `. `'   GPG Key ID: 0xDC426429
   `-
[signature.asc (application/pgp-signature, inline)]

Reply sent to Barry deFreese <bddebian@comcast.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #70 received at 363498-close@bugs.debian.org (full text, mbox):

From: Barry deFreese <bddebian@comcast.net>
To: 363498-close@bugs.debian.org
Subject: Bug#363498: fixed in 3dchess 0.8.1-14
Date: Thu, 17 Jan 2008 21:47:02 +0000
Source: 3dchess
Source-Version: 0.8.1-14

We believe that the bug you reported is fixed in the latest version of
3dchess, which is due to be installed in the Debian FTP archive:

3dchess_0.8.1-14.diff.gz
  to pool/main/3/3dchess/3dchess_0.8.1-14.diff.gz
3dchess_0.8.1-14.dsc
  to pool/main/3/3dchess/3dchess_0.8.1-14.dsc
3dchess_0.8.1-14_powerpc.deb
  to pool/main/3/3dchess/3dchess_0.8.1-14_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 363498@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Barry deFreese <bddebian@comcast.net> (supplier of updated 3dchess package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 29 Dec 2007 18:22:14 -0500
Source: 3dchess
Binary: 3dchess
Architecture: source powerpc
Version: 0.8.1-14
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Barry deFreese <bddebian@comcast.net>
Description: 
 3dchess    - 3D chess for X11
Closes: 363498
Changes: 
 3dchess (0.8.1-14) unstable; urgency=low
 .
   [ Barry deFreese ]
   * New maintainer (Closes: #363498)
     + Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
   * Move 02-05 patches back in to get out of diff
   * Change VCS tags to Games Team repo
   * Add myself to uploaders
   * Add descriptions for all dpatch files
Files: 
 cb1bfd577e85244617d7138119c7b0f4 860 games optional 3dchess_0.8.1-14.dsc
 32ee7499132cf88259b5611c08e875d3 5672 games optional 3dchess_0.8.1-14.diff.gz
 986b06458e58ebfb5c939a26917d51ed 39032 games optional 3dchess_0.8.1-14_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHj8vuELuA/Ba9d8YRAnNuAJ4ny6Y7nnYGL99uLyDB2LsuRxzZqgCgoYtg
CCoH3fhHxlTeWOXvinW+I/s=
=qPSo
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 11:31:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:13:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.